body{
  background-color: ;
  width: 950px;
   margin:  auto;
}
.header {
  height: 80px;
  background-color: ;
}
.menu {
  height: 30px;
  background-color: ;
}
.footer{
  height: 35px;
  background: black;
  color: #fff;
  clear: both;
}
.main-contents,  {
  height: 740px;
}



